Le 21/09/16 à 00:52, Gaëtan PERRIER <gaetan.perr...@neuf.fr> a écrit :
GP> Mon problème c'est que chez moi avec ces préférences un apt upgrade ou un
GP> apt-get upgrade veut mettre à jour par rapport à unstable et non testing !
GP> 
GP> J'en perds mon latin (bon certes il n'y a pas grand à perdre ... ;) )

apt-cache policy

devrait te mettre sur la piste (en tout cas te dire la priorité qu'il donne à 
chacun)

-- 
Daniel

Joli paradoxe : la femme est le chef d'oeuvre de Dieu, 
surtout quand Elle a le diable au corps.
Alphonse Allais

Répondre à